@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2014-06-26 10:13:09
 * @version $Id$
 */





.user-con .mygame .user-new {
	width: 708px;
	height: 106px;
	line-height: 106px;
	font-size: 14px;
	text-align: center;
	color: #8f8f8f;
	border: 1px solid #f6f6f6;
}
.user-con .mygame .new-glist {
	margin-top: 20px;
	font-size: 12px;
}
.user-con .mygame .new-glist li {
	float: left;
	width: 230px;
	display: inline;
	margin-right: 10px;
}
.user-con .mygame .new-glist li.last {
	margin: 0;
}
.user-con .mygame .new-glist li .user-new-pic {
	display: block;
	width: 228px;
	height: 118px;
	border: 1px solid #e5e5e5;
}
.user-con .mygame .new-glist li p {
	height: 48px;
	line-height: 48px;
	padding: 0 10px;
}
.user-con .mygame .new-glist li p a {
	float: right;
	color: #4da4fd;
}
.user-con .mygame-list li {
	border: 1px solid #f0f0f0;
	height: 126px;
	padding: 17px;
	color: #171717;
	margin-bottom: 10px;
}
.user-con .mygame-list a {
	color: #171717;
}
.user-con .mygame-list .pic {
	border: 4px solid #e6e6e6;
	float: left;
	height: 118px;
	width: 228px;
}
.user-con .mygame-list p {
	margin-left: 20px;
	width: 418px;
	float: left;
	display: inline;
	line-height: 40px;
	height: 40px;
	font-size: 12px;
	color: #8f8f8f;
}
.user-con .mygame-list .myg{
	font-size: 15px;
	line-height: 34px;
	height: 34px;
}
.user-con .mygame-list .myg .myg-name {
	float: left;
	color: #171717;
	width: 150px;
}
.user-con .mygame-list .myg .myg-name img {
	vertical-align: middle;
	margin-top: -2px;
	padding-left: 10px;
}
.user-con .mygame-list .myg .game-link {
	float: right;
	display: inline;
	font-size: 12px;
}
.user-con .mygame-list .myg .game-link a:hover {
	color: #ff6600;
	text-decoration: underline;
}
.user-con .mygame-list .myg .game-link span {
	color: #e9e9e9;
	background: url(../images/span.png) center center no-repeat;
	padding: 0 3px;
}
.user-con .mygame-list .go-game a {
	width: 98px;
	height: 32px;
	line-height: 32px;
	float: left;
	display: inline;
	border: 1px solid #dcdcdc;
	margin-right: 5px;
	text-align: center;
}
.user-con .mygame-list .go-game a em {
	font-family: "宋体";
}
.user-con .mygame-list .go-game a:hover {
	color: #ff6600;
}
.user-con .mygame-list .go-game a.last {
	margin: 0;
}

